@import url(../../assets/css/font-awesome.min.css);
.content_area {
    position: relative
}

.interior_content {
    padding-top: 2rem
}

#content img:first-child {
    margin-bottom: 10px
}



.content_area span.img-caption {
    background: rgba(0, 0, 0, .5);
    color: #fff;
    display: block;
    font-size: 14px;
    height: 26px;
    line-height: 26px
}

.content_area span.img-caption em {
    font-style: normal;
    display: block;
    padding-left: 5px;
    font-size: 13px;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif
}

.yt-centered-div {
    width: 560px; /* you have to have a size or this method doesn't work */
    height: 315px;
    
    position: relative; /* positions according to the nearest parent */
    top: 0; right: 0; /* confuse it i guess */
    bottom: 0; left: 0;
    margin: auto; /* make em equal */
    
    padding:0 !important;
}

.your-centered-div iframe {
    display: block;
    width: 100%;
    height: 100%;
}


.flexi-grid {
    float: none!important;
    max-width: 1160px;
    margin: 0 auto!important
}

.invisibleField {
    display: none
}

.row {
    margin-left: auto;
    margin-right: auto;
    max-width: 1160px
}

.camapignBackground {
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-color: #464646
}

.blogBackground {
    background-image: url(/assets/images/appeals/header-eastern-walls-large.jpg);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
    background-color: #464646
}

body {
    font-family: 'Roboto', sans-serif;
    color: #2a3f3e
}

body.is-reveal-open {
    overflow: scroll!important
}

.image-overlay-wrapper {
    position: absolute
}

.image-overlay-caption {
    background-color: rgba(255, 255, 255, .7);
    bottom: 0;
    height: auto;
    overflow: hidden;
    padding: .4rem;
    position: absolute;
    right: 0;
    text-align: center;
    width: 150px
}

.image-overlay-caption p {
    color: #1d1d1d;
    font-size: 11px;
    line-height: 0.75rem !important;
    margin: 0!important;
    padding: 0!important
}

blockquote {
    color: rgb(51, 153, 153)!important;
    font-weight: 700
}

blockquote,
blockquote p {
    color: rgb(51, 153, 153)!important;
    line-height: 1.6;
    font-weight: 700
}

h1,
h2,
h3,
h4,
 {
    font-family: 'Roboto Condensed', sans-serif;
    font-style: normal;
    line-height: 1.1;
    margin-bottom: 1.1rem;
    margin-top: 0;
    text-rendering: optimizelegibility;
    letter-spacing: -.1rem
}

h5,
h6 {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    line-height: 1.1;
    margin-bottom: 1.1rem;
    margin-top: 0;
    text-rendering: optimizelegibility;
   
}



h2 {
    color: #406399;
    letter-spacing: -.08rem
}

.content_area ul {
    list-style-position: outside;
    font-size: inherit;
    margin-bottom: 1.5rem
}

.content_area li {
    font-size: inherit;
    margin-left: 2.5rem
}

.accordion li {
    font-size: inherit;
    margin-left: 0
}

a {
    background-color: rgba(0, 0, 0, 0);
    color: #f98e42;
    cursor: pointer;
    text-decoration: none
}

a:focus,
a:hover {
    color: #258faf
}

.pageHeader {
    text-align: center;
    margin: 40px 0 20px;
    text-transform: uppercase
}

.fullWidthRow {
    width: 100%
}

.headerCenterBar {
    margin: 0 auto;
    max-width: 1160px
}

#logo {
    margin: 15px 10px;
    max-width: 200px
}

#logoSplash {
    margin: 0 0 20px 0;
    max-width: 200px
}

.splashLead {
    font-size: 25px;
    padding: 0!important;
    line-height: 1.5
}

.cornerNav li {
    float: left;
    list-style-type: none
}

.cornerNav li a {
    font-size: .8rem;
    line-height: 76px
}

.topMenu a {
    color: white;
    font-size: .9rem;
    line-height: 76px;
    display: block
}

.topMenu a:hover {
    color: #258faf
}

.topMenu .button:hover {
    color: #fff!important
}

.topMenu li li a {
    color: #fff;
    font-size: 1rem;
    display: block
}

.topMenu>li {
    text-align: left;
    background-color: #333232;
    height: auto
}

.dropdown.menu .submenu>li {
    width: 100%;
    min-width: 250px;
    height: auto;
    background-color: #333232
}

.dropdown.menu .submenu {
    z-index: 2000;
    border: 1px solid #333232
}

.topNavBG,
.topMenu,
.topMenu li {
    /*height: 76px;*/
    padding-bottom: 4px
}

.dropdown.menu .is-dropdown-submenu-parent.is-down-arrow>a::after {
    border: none!important
}


#donateBar2 {
    height: 100%;
    width: 100%;i 
    padding: 10px 30px;
    overflow: hidden;
    margin:0;
    background-color:#fff;
}
#donateBar2 ul{
    list-style-type:none}
#donateBar2 ul li {
    display:block;
    float:left;
	color:#406399;
    text-transform:uppercase;
    font-size:20px;
}


#donateBar {
    height: 100px;
    width: 100%;i 
    padding: 10px 30px;
    overflow: hidden;
    margin:0;
    background-color:#fff;
}
#donateBar ul{
    list-style-type:none}
#donateBar ul li {
    display:block;
    float:left;
	color:#406399;
    text-transform:uppercase;
    font-size:20px;
}
.DonateMenu {
    font-size: 1.2rem!important;
    font-weight: 700
}

.title-bar {
    background: #333232 none repeat scroll 0 0;
    color: #fff;
    padding: .5rem
}

.is-drilldown-submenu {
    background: #333232 !important;
    background-color: #333232 !important;
    height: 100%;
    left: 100%;
    position: absolute;
    top: 0;
    transition: transform 0.15s linear 0s;
    width: 100%;
    z-index: -1
}

header {
    background-color: #333232
}

.headerBar {
    display: inline-block;
    border-top: 1px solid #406399;
    border-bottom: 3px solid #406399
}

a.button-signUp {
    display: block;
    font-size: .9rem;
    margin: 0 auto;
    padding: 10px;
    margin-left: 10px
}

.side_panel {
    width: 100%;
    float: left
}

.web-apps-sidebar {
    width: 25%;
    margin-right: 30px;
    height: auto;
    float: left
}

.side_box {
    width: 100%;
    float: left;
    border: 1px solid #e4e4e4;
    margin-bottom: 30px
}

.panel_title {
    width: 100%;
    float: left;
    background: #72ac50;
    padding: 10px 10px 10px 30px
}

.panel_title h3 {
    color: #fff;
    padding: 0;
    margin: 0
}

.account_panel .box_content {
    padding: 20px 15px
}

.box_content {
    max-width: 660px;
    width: 100%;
    float: left;
    padding: 20px 10px
}

.slde_nav {
    width: 100%;
    float: left
}

.slde_nav ul {
    width: 100%;
    height: auto;
    float: left;
    margin: 0;
    background: transparent
}

.slde_nav ul li {
    width: 100%;
    height: auto;
    float: left;
    border-bottom: 1px solid #cecece;
    list-style-type: none;
    margin: 0
}

.slde_nav ul li a {
    font-size: .8rem;
    color: #2a3f3e;
    display: block;
    padding: 10px 20px 10px 20px;
    font-weight: 700
}

.slde_nav ul li a:hover,
.slde_nav ul li.selected a {
    color: #fff;
    background: #258dad
}

.thumbnail {
    border: 0 solid #fff;
    border-radius: 0;
    box-shadow: 0 0 0 1px rgba(10, 10, 10, 0);
    display: inline-block;
    line-height: 0;
    margin-bottom: 1rem;
    max-width: 100%;
    transition: box-shadow 0.2s ease-out 0s
}

.imageFloatLeft {
    float: left;
    border: 4px solid #fefefe;
    border-radius: 3px;
    box-shadow: 0 0 0 1px rgba(10, 10, 10, .2);
    display: inline-block;
    line-height: 0;
    margin-bottom: 1rem;
    max-width: 100%;
    margin-right: 2rem;
    transition: box-shadow 200ms ease-out 0s
}

.imageFloatRight {
    float: right;
    border: 4px solid #fefefe;
    border-radius: 3px;
    box-shadow: 0 0 0 1px rgba(10, 10, 10, .2);
    display: inline-block;
    line-height: 0;
    margin-bottom: 1rem;
    max-width: 100%;
    margin-left: .9375rem;
    transition: box-shadow 200ms ease-out 0s
}

figure {
    margin: 1em 0!important
}

.padding10 {
    padding: 0 10%
}

.paddingBottom30 {
    padding: 0 0 3rem 0;
}

.paddingtop30 {
    padding: 3rem 0 0
}

.titleColor-green {
    color: #62c584
}

.titleColor-drakGreen {
    color: #4c7439
}

.titleColor-blue {
    color: #406399
}

.titleColor-orange {
    color: #f98e42
}

.titleColor-red {
    color: #c04052
}

.titleColor-black {
    color: #333232
}

.titleColor-white {
    color: #fff
}

.titleColor-blue {
    color: #406399
}

.columnContent {
    padding-top: 40px
}

.columnContent20 {
    padding-top: 20px
}

.overflowContent {
    margin: 0 auto
}

.noBottomMargin {
    margin-bottom: 0
}

.orbit-bullets button {
    width: .5rem;
    height: .5rem
}

.orbit img {
    width: auto
}

.homeSquarePic img {
    float: left;
    height: 100%
}

footer {
    background-color: #333232;
    color:#fff;
    padding: 0 0 20px
}

footer li a,
footer h6,
footer p,
footer label,
footer {
    color: #fff;
}

footer li {
    list-style-type: none
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    color: #333!important
}

#form-callout2,
#form-callout3,
#form-callout {
    display: none
}

#friendBox {
    display: none;
    height: auto
}

.donateBoxFrame {
    width: 460px;
    min-height: 480px
}

.button {
    background-color: #72ac50!important
}

.orangeButton{background-color: #f98e42 !important;}
#monthlyAmounts,#companyName,#lovedOne{display:none}
.pearlButton-payment {
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    background-color: #2199e8;
    font-size: 18px;
    color: #fff;
    padding: 15px;
    border: 1px solid #8b8b8b;
    display: block;
    text-align: center
}

a.pearlButton-payment:hover {
    background-color: #72ac50!important;
    color: #fff!important
}

a.pearlButton-payment:focus {
    background-color: #72ac50!important;
    color: #fff!important;
    font-weight: 700
}

.buttonPaypal {
    display: inline
}

.buttonColor-green {
    background-color: #72ac50!important;
    margin: 0 0 15px 0;
    text-transform: uppercase
}

.buttonColor-red {
    background-color: #f35764!important;
    margin: 15px 0;
    text-transform: uppercase
}

.buttonColor-blue {
    background-color: #43a0f1!important;
    margin: 0;
    text-transform: uppercase
}

.buttonLong {
    width: 100%
}

.buttonWrapper {
    text-align: center
}

.buttonWrapper img {
    max-width: 100%;
    display: inline!important
}

.buttonWrapper input img {
    max-width: 100%
}

.hollowBtnWhite {
    border-radius: 3px;
    background-color: rgba(0, 0, 0, 0)!important;
    border: 2px solid rgba(255, 255, 255, 1)!important;
    color: #ffffff!important;
    text-transform: uppercase;
    padding: 10px 15px
}

.hollowBtnSmaller {
    border-radius: 3px;
    background-color: rgba(0, 0, 0, 0)!important;
    border: 2px solid rgba(255, 255, 255, 1)!important;
    color: #ffffff!important;
    text-transform: uppercase;
    padding: 5px 5px
}

.smaller h5 {
    font-size: 1.1rem;
    margin-top: 1.5rem
}

.twinForm {
    height: auto;
    padding: 0!important;
    position: relative
}

.twinImage img {
    height: auto;
    width: 100%
}

.standardDonation {
    border: 1px solid #cacaca;
    background: rgba(255, 255, 255, .5);
    padding: 30px 20px!important;
    margin: 0 auto!important;
    max-width: 380px!important
}

.standardDonation img {
    max-width: 100%
}

.standardDonationDark {
    background: rgba(0, 0, 0, .5);
    padding: 20px!important;
    margin: 0 auto!important;
    max-width: 750px!important
}

.homeLayerContent .button {
    margin-top: 15px
}

.SplashPageDark {
    background: rgba(0, 0, 0, .5) none repeat scroll 0 0;
    margin: 0 auto 0 30%!important;
    min-width: 360px!important;
    max-width: 400px!important;
    padding: 30px 20px!important;
    height: 100%
}

.standardDonation fieldset {
    margin-top: 20px
}

.sdCopy {
    text-align: center
}

.homeDonation h4,
.homeDonation p,
.homeDonation h5 {
    color: black!important
}

.homeLayerContent {
    z-index: 1007!important
}

.nonDonationBoxTrans {
    background-color: #000;
    background-color: rgba(0, 0, 0, .5);
    border: 1px solid gba(0, 0, 0, .5);
    padding: 1rem;
    border-radius: 3px
}

.donationBoxTrans {
    background-color: #000;
    background-color: rgba(0, 0, 0, .5);
    border: 1px solid gba(0, 0, 0, .5);
    padding: 1rem;
    border-radius: 3px
}

.donationBoxTransWhite {
    background-color: #000;
    background-color: rgba(255, 255, 255, .5);
    border: 1px solid gba(0, 0, 0, .5);
    padding: 1rem;
    border-radius: 3px
}

.donationBox p {
    padding: 0 30px
}

.donationBox h1,
.donationBox h2,
.donationBox h3,
.donationBox h4,
.donationBox h5,
.donationBox h6,
.donationBox p,
.donationBox lead {
    color: #fff!important;
    margin-bottom: .5rem;
        line-height: 1.1;
}

.donationBox img {
    max-width: none;
    width: auto!important
}

.donationButton {
    height: 60px;
    width: 153px;
    line-height: 60px;
    padding: 0!important
}

.donationForm {
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    z-index: 18
}
.deliveryFields{display:none}
/*.orderBagsRadio{display:none}*/
.orderBagsFields{display:none}
.donationHollowBtn {
    position: relative;
    top: 30px;
    background-color: rgba(0, 0, 0, .5)!important;
    border: 1px solid rgba(0, 0, 0, 0)!important;
    color: #fff!important;
    font-weight: 700
}

[type="file"],
[type="checkbox"],
[type="radio"] {
    margin: 0 0
}

[type="checkbox"] + label,
[type="radio"] + label {
    display: inline-block;
    margin-bottom: 0;
    margin-left: .5rem;
    margin-right: 1rem;
    vertical-align: baseline
}

[type="text"],
[type="password"],
[type="date"],
[type="datetime"],
[type="datetime-local"],
[type="month"],
[type="week"],
[type="email"],
[type="number"],
[type="search"],
[type="tel"],
[type="time"],
[type="url"],
[type="color"],
textarea {
    -moz-appearance: none;
    background-color: #fefefe;
    border: 1px solid #cacaca;
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(10, 10, 10, .1) inset;
    box-sizing: border-box;
    color: #0a0a0a;
    display: block;
    font-family: inherit;
    font-size: 1rem;
    height: 2.4375rem;
    margin: 0 0 1rem 0;
    padding: .5rem;
    transition: box-shadow 0.5s ease 0s, border-color 0.25s ease-in-out 0s;
    width: 100%
}

form label input,
form label textarea {
    oz-appearance: none;
    background-color: #fefefe;
    border: 1px solid #cacaca;
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(10, 10, 10, .1) inset;
    box-sizing: border-box;
    color: #0a0a0a;
    display: block;
    font-family: inherit;
    font-size: 1rem;
    height: 2.4375rem;
    margin: 0 0 1rem!important;
    padding: .5rem;
    transition: box-shadow 0.5s ease 0s, border-color 0.25s ease-in-out 0s;
    width: 100%
}

.input-group {
    display: table;
    width: 100%
}

.input-group [type="text"],
[type="password"],
[type="date"],
[type="datetime"],
[type="datetime-local"],
[type="month"],
[type="week"],
[type="number"],
[type="search"],
[type="tel"],
[type="time"],
[type="url"],
[type="color"],
textarea {
    margin-bottom: 0!important;
    width: 100%
}

label {
    color: #2a3f3e;
    display: block;
    font-size: .875rem;
    line-height: 1.8;
    margin: 1rem 0 0
}

.reveal.tinyDonate {
    width: 320px;
    padding: 10px;
    overflow: hidden
}

.reveal {
    background-color: #eaf1e7;
    border: 1px solid #666;
    border-radius: 6px;
    display: none;
    margin: 0 auto;
    overflow-y: auto;
    padding: 1rem;
    position: relative;
    z-index: 1006!important
}

.reveal-overlay {
    background-color: rgba(10, 10, 10, .45);
    bottom: 0;
    display: none;
    left: 0;
    overflow-y: scroll;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1001
}

.revealBios {
    width: 50%;
    background-color: #eaf1e7;
    border: 1px solid #666;
    border-radius: 6px;
    display: none;
    margin: 0 auto;
    overflow-y: auto;
    padding: 3rem 1rem;
    position: relative;
    z-index: 1000
}

.footer-search-form {
    width: 100%;
    float: left;
    padding: 0
}

.footer-search-form form {
    width: 100%;
    float: left;
    position: relative;
    padding-right: 62px
}

.footer-search-form input[type="text"] {
    width: 100%;
    height: 50px;
    float: left;
    padding: 0 0 0 16px
}

.footer-search-form input[type="submit"] {
    width: 54px;
    height: 50px;
    float: left;
    text-align: center;
    padding: 0;
    text-transform: uppercase;
    margin-top: 0;
    position: absolute;
    top: 0;
    right: 0
}

.input-group-field {
    border-radius: 0;
    height: 2.55rem
}

.input-group-button a,
.input-group-button button,
.input-group-button input,
fieldset {
    height: 2.55rem;
    margin: 0 0 1rem 0
}

.input-group {
    max-width: 100%
}

.footerNav a {
    font-size: 1rem
}

.bottomLinks li {
    float: left;
    font-size: 1rem
}

.bottomLinks p {
    font-size: .8rem
}

.bottomLinks ul {
    margin-bottom: .5rem
}

.bottomLinks {
    border-top: 2px solid #86bfc3;
    padding: 10px 0 0
}

.footerDivider {
    border-bottom: 1px solid #86bfc3;
    width: 90%;
    text-align: left;
    margin: 10px 0
}

.flex-video {
    margin-bottom: 0
}

.whatToDo1 {
    background-color: #5e8348
}

.whatToDo1-img {
    width: 50%
}

.whatToDo1-img img {
    width: 100%
}

.whatToDo-copy {
    width: 85%;
    padding: 0 20px 0 40px;
    color: #fff
}

.whatToDo-copy h1 {
    margin-bottom: 2rem;
    line-height: 1.1
}

.whatToDo-copy p {
    margin-bottom: 3rem;
    line-height: 1.5
}

.whatToDo2 {
    background-color: #5f7f1e
}

.whatToDo2-img {
    width: 50%
}

.whatToDo2-img img {
    width: 100%
}

.whatToDo3 {
    background-color: #e0edda
}

.whatToDo3-img {
    width: 40%
}

.whatToDo3-img img {
    width: 100%
}

.homeHero {
    width: 100%
}

.homeHero img {
    width: 100%
}

.homeTopImage,
.homeBottomImage {
    position: relative
}

.layerContent {
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    top: 10px;
    width: 100%;
    z-index: 6!important
}

.trio {
    height: auto;
    padding: 0!important;
    position: relative;
    text-align: center
}

.trio img {
    width: 100%;
    height: auto
}

.image-wrapper {
    width: 100%;
    height: auto;
    padding: 0!important;
    overflow: hidden;
    position: relative;
    text-align: center
}

.image-overlay-content {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0
}

.overlay-fade-in p {
    letter-spacing: .15em;
    color: #f4f4f4;
    font-size: 28px;
    opacity: 0;
    transition: all 0.2s linear
}

.overlay-fade-in img {
    transition: all 0.2s linear
}

.overlay-fade-in h2 {
    background-color: rgba(0, 0, 0, 0)!important;
    border: 2px solid rgba(255, 255, 255, 1)!important;
    color: #ffffff!important;
    text-transform: uppercase;
    margin-top: 50%;
    opacity: 1!important;
    transition: all 0.2s ease-in-out 0s;
    font-size: 1.5rem;
}

.overlay-fade-in .button {
    opacity: 0;
    transition: all 0.2s ease-in-out
}

.overlay-fade-in:hover img {
    transform: scale(1.2)
}

.overlay-fade-in:hover .image-overlay-content {
    opacity: 1
}

.overlay-fade-in:hover h2,
.overlay-fade-in p,
.overlay-fade-in .button {
    opacity: 1
}

.overlay-fade-in:hover p {
    transition-delay: 0.1s
}

.overlay-fade-in:hover .button {
    transition-delay: 0.2s
}

.layerContentStandard {
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    top: 10px;
    width: 100%;
    z-index: 1000
}

.layerContentPaws {
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    top: 40px;
    width: 100%;
    z-index: 1000
}

.paws h1 {
    font-size: 6rem;
    color: #ef4d7f;
    margin-bottom: 1rem
}

.paws h2 {
    font-size: 2rem;
    color: #fff;
    letter-spacing: .025rem;
    margin-bottom: 1rem
}

.paws p,
.paws lead {
    color: #fff;
    line-height: 1
}

.paws li {
    list-style-type: none
}

.paws li,
.paws a {
    font-size: .8rem
}

.paws div {
    text-align: center
}

.blog {
    width: 100%;
    height: auto;
    float: left;
    background-color: #fff
}

.blog-block {
    width: 100%;
    height: auto;
    float: left;
    margin: 0
}

.blog-list-block {
    width: 100%;
    float: left;
    background: #fff;
    margin-bottom: 18px;
    position: relative
}

.blog-post figure {
    margin: 1em 0!important;
    width: 100%
}

.blog-post figure img {
    width: 100%
}

.blog-list-block figure img {
    height: auto;
    width: 100%
}

.blog-list-block .thumbnail {
    border-radius: 50%;
    box-shadow: 0 0 0 1px rgba(10, 10, 10, 0)!important;
    display: inline-block;
    line-height: 0;
    margin-bottom: 1rem;
    margin-right: 2rem;
    max-width: 100%;
    transition: box-shadow 0.2s ease-out 0s
}

.blog-list-block .thumbnail img {
    border-radius: 50%;
    min-width: 100px;
    display: inline-block;
    line-height: 0;
    margin-bottom: 1rem;
    max-width: 100%;
    transition: box-shadow 0.2s ease-out 0s
}

.blog-post ul {
    margin-left: 50px;
    text-align: left
}

.blog-title {
    padding-bottom: 0
}

.blog-list-block figure {
    margin: 1em 0!important;
    width: 100%
}

.blog-list-block p {
    margin-top: 1rem
}

.blog-list-block ul {
    margin-left: 0;
    text-align: left
}

.blog-title h2 {
    margin: 0 0 20px 0
}

.blog-title h2 a {
    color: #406399
}

.blog-title ul {
    margin-left: 0;
    text-align: left
}

.blog-title ul li {
    float: none;
    display: inline-block;
    font-size: 14px;
    color: #5d5d5d;
    padding: 13px 0 0 5px;
    font-weight: 300;
    margin-left: 0
}

.blog-title ul li a,
.blog-title ul li span {
    color: #f98e42
}

.blog-list figure {
    margin: 0 0 36px 0
}

.blog-list p {
    margin: 0 0 20px 0;
    font-size: 16px
}

.blog-list a.button {
    font-size: 14px;
    padding: 12px 28px;
    margin: 4px 0 45px 0
}

.blog-socialmedia {
    width: 100%;
    float: left;
    border-bottom: 1px solid #e4e4e4;
    padding: 10px 0 0 0;
    margin-top: 0
}

.blog-socialmedia em {
    font-size: 24px;
    color: #b0b0b0;
    float: left;
    margin: 0 18px 0 0
}

.blog-socialmedia span {
    font-size: 16px;
    color: #b0b0b0;
    float: left;
    font-weight: 300;
    font-style: italic
}

.at-follow-btn {
    margin: 2px 5px 5px!important
}

.social a {
    float: right!important;
    margin: 0 9px
}

.social a:hover {
    color: #0170C6
}

.sidenav-search-form {
    width: 100%;
    float: left;
    background: #fff;
    padding: 24px 0
}

.sidenav-search-form form {
    width: 100%;
    float: left;
    position: relative;
    padding-right: 62px
}

.sidenav-search-form input[type="text"] {
    width: 100%;
    height: 50px;
    float: left;
    padding: 0 0 0 16px
}

.sidenav-search-form input[type="submit"] {
    width: 54px;
    height: 50px;
    float: left;
    text-align: center;
    padding: 0;
    text-transform: uppercase;
    margin-top: 0;
    position: absolute;
    top: 0;
    right: 0
}

.sidenav-box {
    width: 100%;
    float: left;
    background: #fff;
    margin-bottom: 20px;
    text-align: left
}

.sidenav-box h3 {
    color: #406399;
    text-align: left
}

.sidenav-box p.lead {
    font-size: 19px;
    color: #000;
    margin: 33px 0
}

.newsletter-form {
    padding: 0 0 50px 0;
    background: #fff;
    border: none;
    margin-bottom: 0
}

.newsletter-form form input[type="text"] {
    height: 55px;
    font-size: 16px;
    padding-left: 25px;
    margin-bottom: 22px
}

.newsletter-form form input[type="submit"] {
    padding: 15px 50px;
    text-transform: uppercase
}

.BlogRecentPost,
.BlogTagList {
    width: 100%;
    float: left
}

.BlogTagList ul,
.BlogRecentPost ul {
    padding: 0;
    text-align: left;
    list-style-type: none
}

.BlogTagList ul li,
.BlogRecentPost ul li {
    padding: 10px 0;
    border-bottom: 1px solid #dedede
}

.BlogTagList ul li a,
.BlogRecentPost ul li a {
    font-size: 16px;
    color: #000;
    font-weight: 600
}

.blog-list-block .comment_listview {
    padding-top: 0
}

.leave-reply {
    width: 100%;
    float: left;
    padding: 0
}

.leave-reply .row {
    margin: 0 -8px
}

.leave-reply .row>.columns {
    padding: 0 8px
}

.leave-reply form input[type="text"] {
    margin-bottom: 18px
}

.leave-reply form input[type="submit"] {
    margin-top: 18px
}

.pagination a,
.pagination button {
    display: inline!important
}

.pagination::after,
.pagination::before {
    content: " ";
    display: inline
}

.about-copy {
    color: #fff;
    padding: 0 20px 20px 40px
}

.aboutColorBlock1 {
    background-color: #f7923a
}

.about-block {
    margin-left: 0;
    margin-right: 0
}

.about-copy h1 {
    line-height: 1.5;
    margin: 0 0 1rem
}

.about-copy p {
    line-height: 1.5;
    margin: 0 0 1.5rem 0
}

.teamCopy {
    bottom: 2rem;
    left: 0;
    position: absolute;
    right: 0
}

.teamBottomImage {
    position: relative;
    width: 100%
}

.teamBottomImage img {
    position: relative;
    width: 100%
}

.grayBox {
    background-color: #efefef;
    border: 1px solid #b3b3b3;
    padding: 10px
}

.aboutDivider {
    width: 100%;
    border-bottom: 1px solid #c9c9c9;
    max-width: 100%
}

.support-copy {
    color: #fff;
    padding: 0 20px 20px 40px
}

.supportColorBlock1 {
    background-color: #c0475a
}

.supportColorBlock2 {
    background-color: #47a0f0
}

.support-block {
    margin-left: 0;
    margin-right: 0
}

.support-copy h1 {
    line-height: 1.5;
    margin: 0 0 1rem
}

.support-copy p {
    line-height: 1.5;
    margin: 0 0 1.5rem 0
}

.grantBoxContainer {
    max-width: 1095px;
    margin: 20px auto
}

.grants .thumbnail {
    border: 0 solid #fff;
    border-radius: 0;
    box-shadow: 0 0 0 1px rgba(10, 10, 10, 0);
    display: inline-block;
    line-height: 0;
    margin-bottom: 1rem;
    width: 100%;
    transition: box-shadow 0.2s ease-out 0s
}

.grants .large {
    width: 50%!important
}

.marginGap20 {
    margin-right: 20px
}

.grantRow {
    margin: 20px auto 0
}

.grantBox {
    position: relative;
    max-width: 250px;
    width: 100%
}

.grantBoxBtn {
    position: absolute;
    bottom: 0;
    left: 90px;
    z-index: 10
}

.overlay-container {
    position: relative;
    overflow: hidden
}

.overlay-container .overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: .4rem 0 1.6rem;
    text-align: center
}

.overlay p {
    font-size: 1.3rem;
    font-weight: 700;
    margin-bottom: .5rem;
    line-height: 1
}

.buttonColor-green {
    background-color: #72ac50;
    text-transform: uppercase
}

.impactTop {
    margin-bottom: 2rem
}

.impactBottom {
    margin: 2rem 0
}

.colorCube {
    float: left;
    width: 33.333%;
    position: relative
}

.colorCube p,
.colorCube span {
    font-family: 'Kilburn W01 Bold'
}

.colorCube p {
    font-size: 1.6rem;
    max-width: 80%;
    line-height: 1;
    margin: 40px auto
}

.colorCube-blue {
    background-color: #aadbde
}

.colorCube-yellow {
    background-color: #fce75e
}

.colorCube-green {
    background-color: #9ef3bb
}

.colorCube-cyan {
    background-color: #99c286;
    color: #fff
}

.colorCube-darkBlue {
    background-color: #86bfc3;
    color: #fff
}

.colorCube-red {
    background-color: #f35763;
    color: #fff
}

.bigNumber {
    font-size: 3.2rem
}

.cornerIcon {
    position: absolute;
    right: 20px;
    bottom: 20px
}

.appeals1 {
    background-color: #406399
}

.appeals1-img {
    width: 50%
}

.appeals1-img img {
    width: 100%
}

.appeals1-copy {
    padding: 0 20px 20px 40px;
    color: #fff
}

.appeals1-copy h1 {
    margin-bottom: 1.5rem;
    line-height: 1.1
}

.appeals1-copy p {
    margin-bottom: 3rem;
    line-height: 1.5
}

.appeals2 {
    background-color: #f35763
}

.appeals2-img {
    width: 50%
}

.appeals2-img img {
    width: 100%
}

.appeals2-copy {
    width: 85%;
    padding: 5% 20px 0 40px;
    color: #fff
}

.appeals2-copy h1 {
    margin-bottom: 2rem;
    line-height: 1.1
}

.appeals2-copy p {
    margin-bottom: 3rem;
    line-height: 1.5
}

.appeals3 {
    background-color: #73a740
}

.appeals3-img {
    width: 50%
}

.appeals3-img img {
    width: 100%
}

.appeals3-copy {
    width: 85%;
    padding: 5% 20px 0 40px;
    color: #fff
}

.appeals3-copy h1 {
    margin-bottom: 2rem;
    line-height: 1.1
}

.appeals3-copy p {
    margin-bottom: 3rem;
    line-height: 1.5
}

.color-white {
    color: #fff
}

a.button-green:hover,
a.buttonColor-green:visited {
    color: #fff
}

a.button-green {
    background-color: #72ac50;
    display: block;
    font-size: .9rem;
    margin: 0 auto;
    padding: 10px
}

a.radius {
    border-radius: 6px
}

.text-center {
    text-align: center!important
}

.textWrap {
    display: block;
    font-weight: 700;
    margin-bottom: 2px;
    text-align: center
}

.habitat {
    position: relative;
    top: -10px
}

.habitatBox img {
    width: 100%
}

.habitatBox {
    overflow: hidden;
    position: relative
}

.dimerContainer {
    height: 100%;
    width: 100%
}

.animalBox {
    float: left;
    margin-bottom: 0;
    overflow: hidden;
    position: relative;
    width: 20%
}

.animalBox .learnButtonMobile {
    bottom: 8px;
    display: none;
    position: absolute;
    right: 8px;
    z-index: 16
}

.dimerContainer {
    left: 0;
    position: absolute;
    top: 600px;
    z-index: 50
}

.picDimmer {
    background-color: #000;
    height: 100%;
    opacity: .5;
    position: absolute;
    width: 100%;
    z-index: 100
}

.boxDesc {
    max-width: 200px;
    left: 50%;
    position: absolute;
    top: 50%;
    z-index: 200
}

#projectsMap {
    width: 100%;
    height: 640px
}

.popupContainer {
    position: relative
}

.prjWindow {
    width: 100%!important;
    top: 10px;
    overflow-y: hidden!important;
    background-color: #f4f4f4
}

.prjWindow .close-button {
    color: #8a8a8a;
    cursor: pointer;
    font-size: 2em;
    line-height: 1;
    position: absolute;
    right: 1.5rem;
    top: 1rem
}

.prjImg {
    float: left;
    margin: 20px 0
}

.prjImg img {
    max-width: 100%!important
}

.prjTitleBar {
    background-color: #e6e6e6;
    height: 50px;
    line-height: 50px;
    padding: 15px 25px 0 20px
}

.prjContent {
    overflow-x: hidden;
    padding: 20px 0 0 20px
}

.projectsBlock1 {
    background-color: #5e8348
}

.projectsBlock-copy {
    padding: 0 20px 20px 40px;
    color: #fff
}

.projectsBlock-copy p {
    margin-bottom: 2rem;
    line-height: 1.5;
    color: #fff
}

.projectImageCopy {
    top: 2rem;
    position: absolute
}

.projectImageCopyTop {
    top: 10px;
    position: absolute;
    left: 10%;
    right: 10%
}

.projectBottomImage {
    position: relative;
    width: 100%
}

.projectBottomImage img {
    position: relative;
    width: 100%
}

.overlayWhite {
    background: rgba(255, 255, 255, .7) none repeat scroll 0 0;
    border: 1px none #cacaca;
    padding: 30px 20px 20px!important
}

.overlayWhite h2 {
    color: #2a3f3e;
    padding-top: 1rem;
    margin-bottom: 0
}

.faq {
    width: 100%;
    height: auto;
    float: left;
    background-color: #FFF;
    padding: 23px;
    border-bottom: 1px solid #eaeaea
}

.faq h5 {
    font-size: 21px;
    color: #594f4d;
    border-bottom: 1px solid #f5f5f5;
    padding-bottom: 10px;
    margin-bottom: 20px;
    text-transform: uppercase
}

.feature-faqs {
    width: 100%;
    float: left;
    border-bottom: 2px solid #f6f6f0;
    padding-bottom: 40px;
    margin-bottom: 30px
}

.accordion-title {
    border-bottom: 1px solid #e6e6e6;
    color: #000;
    display: block;
    font-size: 1.5rem;
    line-height: 1;
    padding: 1.25rem 1rem;
    position: relative
}

.faq-details .answer {
    border: 1px solid #f6f6f0;
    border-top: 0;
    padding: 30px 20px 18px 20px;
    background: #f6f6f0
}

.faq-question>a:before,
.faq-question>a:hover:before {
    content: "+";
    display: table;
    position: absolute;
    right: 18px;
    top: 15px;
    color: #fff;
    font-weight: 700;
    text-align: center
}

.faq-question>a.active:before,
.faq-question>a.active:hover:before {
    content: "-";
    background: #119cdc;
    width: 18px;
    z-index: 99;
    right: 15px;
    font-weight: 700;
    text-align: center
}

.accordion:after {
    display: none
}

.faq-details a {
    background: none;
    box-shadow: none;
    border: none;
    font-size: 13.6px;
    padding-left: 0;
    color: #2c2c2c;
    padding: 0;
    display: inline-block;
    font-weight: 400
}

.accordion-navigation .accordion .accordion-navigation>a,
.accordion dd>a {
    position: relative
}

.feature-faqs,
.faq-question {
    width: 100%;
    float: left
}

.faq-question>.question>a {
    color: #fff;
    width: 100%;
    display: block;
    font-size: 16px;
    position: relative;
    background: #3f3f3f right 17px center no-repeat;
    border-bottom: 1px solid #f6f6f0;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    margin-bottom: 0;
    padding: 15px 18px;
    text-shadow: none
}

.faq-question>.question>a.active {
    background: #119CDC;
    color: #FFF
}

.mobileSubHead {
    display: none!important
}

@media screen and (max-width:39.9375em) {
    #donateBar ul li {

    font-size:16px;
}
    
    #donateBar2 ul li {

    font-size:16px;
}
    .mobileSubHead {
        display: block!important
    }
    .prjWindow {
        background-color: #f4f4f4;
        height: 580px!important;
        left: 0;
        margin: 0 auto!important;
        overflow-y: hidden!important;
        position: relative;
        top: 10px;
        width: 340px!important;
        min-height: 380px!important
    }
    .donateButton {
        width: 98%;
        margin: 10px auto 0
    }
    .prjContent {
        float: left;
        max-height: 180px;
        max-width: 100%;
        overflow-x: hidden;
        overflow-y: scroll;
        padding: 0 0 30px!important
    }
    .prjTitleBar {
        height: 80px
    }
    .prjImg img {
        width: 100%
    }
    .content_area li {
        font-size: inherit;
        margin-left: .1rem
    }
    .donationButton {
        width: 100%
    }
    .donateButton {
        width: 98%;
        margin: 0 auto
    }
    .about-copy {
        text-align: center
    }
    .web-apps-sidebar {
        width: 100%;
        height: auto;
        float: left
    }
    .habitat {
        position: relative;
        top: 10px
    }
    .box_content {
        max-width: 660px;
        width: 100%;
        float: left;
        padding: 20px 10px
    }
    .camapignBackground {
        background-image: url(/assets/images/Campaigns-current/platypus-campaign-splash-page-small.jpg);
        background-position: center center;
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-size: cover;
        background-color: #464646
    }
    .SplashPageDark {
        background: rgba(0, 0, 0, .5) none repeat scroll 0 0;
        margin: 0 auto!important;
        min-width: 350px!important;
        padding: 30px 20px!important;
        height: 100%
    }
    .blog-list-block .thumbnail {
        border-radius: 50%;
        box-shadow: 0 0 0 1px rgba(10, 10, 10, 0)!important;
        display: inline-block;
        line-height: 0;
        margin-bottom: 1rem;
        margin-right: 0!important;
        max-width: 100%;
        transition: box-shadow 0.2s ease-out 0s
    }
    .media-object.stack-for-small .media-object-section {
        display: block;
        padding: 0 0 1rem;
        text-align: center!important
    }
    .about-copy {
        color: #fff;
        padding: 0 20px 50px 20px
    }
    .layerContentPaws {
        margin-left: auto;
        margin-right: auto;
        position: absolute;
        top: 40px;
        width: 100%;
        z-index: 1000
    }
    .paws h1 {
        font-size: 4rem;
        color: #ef4d7f;
        margin-bottom: 0
    }
    .paws h2 {
        font-size: 1.5rem;
        color: #fff;
        letter-spacing: .025rem
    }
    .lead {
        line-height: 1.1
    }
    h1 {
        font-size: 2.2rem;
        line-height: 1.1
    }
    h2 {
        font-size: 2rem;
        line-height: 1.1
    }
    h3 {
        font-size: 1.5rem;
        line-height: 1.1
    }
    h4 {
        font-size: 1.3rem;
        line-height: 1.1
    }
    .lead {
        font-size: 125%;
        line-height: 1.3
    }
    .layerContent {
        margin-left: auto;
        margin-right: auto;
        position: absolute;
        top: 40px;
        width: 100%;
        z-index: 1000
    }
    .topNavBG,
    .topMenu,
    .topMenu li {
        height: auto;
        width: 100%
    }
    .topNavBG {
        height: auto
    }
    .menu li {
        display: block
    }
    .colorCube {
        float: left;
        width: 100%;
        position: relative
    }
    .whatToDo-copy {
        width: 100%;
        padding: 5% 15px 10%
    }
    .whatToDo-copy h1 {
        font-size: 2.2rem
    }
    .grantBox {
        position: relative;
        text-align: center;
        width: 100%;
        max-width: none;
        margin-bottom: 20px
    }
    .cornerIcon {
        right: 10px;
        bottom: 10px
    }
    .colorCube {
        width: 100%
    }
    .whatToDo1-img {
        width: 100%
    }
    .reveal {
        background-color: #eaf1e7;
        border: 1px solid #666;
        border-radius: 6px;
        display: none;
        margin: 0 auto;
        min-height: 300px;
        height: 550px;
        overflow-y: auto;
        padding: 1rem;
        position: relative;
        top: 50px!important;
        width: 90%;
        z-index: 1006!important
    }
    .donateButton {
      
        width: 98%
    }
	a.button-signUp {
    margin: 5px;
}
}

@media screen and (min-width:40em) {
    
      #donateBar ul li {

    font-size:16px;
}
    
    #donateBar2 ul li {

    font-size:16px;
}
    .mobileSubHead {
        display: block!important
    }
    
    }     
}

@media screen and (min-width:40em) and (max-width:63.9375em) {
    .prjWindow {
        background-color: #f4f4f4;
        height: 750px;
        left: 0;
        margin: 0 auto;
        overflow-y: hidden!important;
        position: relative;
        top: 10px;
        width: 500px!important;
        min-height: 320px
    }
    .prjContent {
        float: left;
        max-height: 180px;
        max-width: 100%;
        overflow-x: hidden;
        overflow-y: scroll;
        padding: 0 0 30px!important
    }
    .prjImg img {
        width: 100%
    }
    .prjTitleBar {
        height: 80px
    }
    .SplashPageDark {
        background: rgba(0, 0, 0, .5) none repeat scroll 0 0;
        margin: 0 auto 0 20%!important;
        min-width: 360px!important;
        padding: 30px 20px!important
    }
    .web-apps-sidebar {
        width: 40%;
        margin-right: 30px;
        height: auto;
        float: left
    }
    .blog-list-block .thumbnail {
        border-radius: 50%;
        box-shadow: 0 0 0 1px rgba(10, 10, 10, 0)!important;
        display: inline-block;
        line-height: 0;
        margin-bottom: 1rem;
        margin-right: 0!important;
        max-width: 100%;
        transition: box-shadow 0.2s ease-out 0s
    }
    .media-object.stack-for-small .media-object-section {
        display: block;
        padding: 0 0 1rem;
        text-align: center!important
    }
    .about-copy {
        color: #fff;
        padding: 0 20px 50px 20px
    }
    .colorCube {
        float: left;
        width: 50%;
        position: relative
    }
    .whatToDo1-img {
        width: 100%
    }
    .whatToDo-copy {
        padding: 0 20px 60px 40px
    }
    .appeals1-copy {
        padding: 0 20px 60px 40px
    }
    .about-copy {
        text-align: center
    }
    .camapignBackground {
        background-image: url(/assets/images/Campaigns-current/platypus-campaign-splash-page-med.jpg);
        background-position: center center;
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-size: cover;
        background-color: #464646
    }
}


@media screen and (max-width:63em){
 .topNavBG,
    .topMenu,
    .topMenu li {
        height: auto;
        width: 100%
    }
    .topNavBG {
        height: auto
    }
    .menu li {
        display: block
    }
    a.button-signUp {
    margin: 5px;
}
}
    
  
    
    
    .menu li {
    .camapignBackground {
        background-image: url(/assets/images/Campaigns-current/platypus-campaign-splash-page.jpg);
        background-position: center center;
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-size: cover;
        background-color: #464646
    }
}

@media screen and (min-width:64em) and (max-width:74.9375em) {
    .about-copy h1 {
        line-height: 1.5;
        margin: 0
    }
    .whatToDo1-img {
        width: 100%
    }
    .whatToDo-copy h1 {
        margin-bottom: 1.2rem;
        line-height: 1.1
    }
    .whatToDo-copy {
        width: 100%;
        padding: 4% 0 0 25px;
        color: #fff
    }
    .whatToDo-copy p {
        margin-bottom: 2rem;
        line-height: 1.5
    }
}


@media screen and (min-width:74.9376em) {
    .about-copy {
        color: #fff;
        padding: 0 80px 20px 50px;
        float: right
    }
}

